import React from 'react';
export default function Book5Filled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M270-80q-45 0-77.5-29.5T160-183v-564q0-37 22-65.5t58-36.5l380-79v620l-360 77q-17 4-28.5 17.5T220-183q0 19 15 31t35 12h470v-660h60v720zm10-215 60-13v-501l-60 13z" })));
}
